{
    "label_viewMode": "Ansicht",
    "label_themeMode": "Design",
    "view_settings": "Darstellung",
    "btn_de": "Deutsch",
    "btn_af": "Afrikaans",
    "btn_sq": "Albanisch",
    "btn_am": "Amharisch",
    "btn_ar": "Arabisch",
    "btn_az": "Aserbaidschanisch",
    "btn_eu": "Baskisch",
    "btn_bn": "Bengalisch",
    "btn_bs": "Bosnisch",
    "btn_yu": "Kantonesisch",
    "btn_ca": "Katalanisch",
    "btn_cs": "Tschechisch",
    "btn_da": "Dänisch",
    "btn_nl": "Niederländisch   ",
    "btn_fo": "Färöisch",
    "btn_fi": "Finnisch",
    "btn_fr": "Französisch",
    "btn_ka": "Georgisch",
    "btn_el": "Griechisch",
    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Ungarisch",
    "btn_ga": "Irisch",
    "btn_is": "Isländisch",
    "btn_it": "Italienisch",
    "btn_ja": "Japanisch",
    "btn_kk": "Kasachisch",
    "btn_km": "Khmer",
    "btn_ko": "Koreanisch",
    "btn_ku": "Kurdisch",
    "btn_lo": "Laotisch",
    "btn_lt": "Litauisch",
    "btn_ma": "Maa",
    "btn_mg": "Madagassisch",
    "btn_ms": "Malaiisch",
    "btn_mi": "Maori",
    "btn_mk": "Mazedonisch",
    "btn_mo": "Moldawien",
    "btn_mn": "Mongolei",
    "btn_ne": "Nepalesisch",
    "btn_no": "Norwegisch",
    "btn_pa": "Pandschabi",
    "btn_fa": "Persisch",
    "btn_pl": "Polnisch",
    "btn_pt": "Portugiesisch",
    "btn_rm": "Rätoromanisch",
    "btn_ru": "Russisch",
    "btn_sv": "Schwedisch",
    "btn_gs": "Deutsch",
    "btn_sh": "Serbokroatisch",
    "btn_si": "Singhalesisch",
    "btn_sk": "Slowakisch",
    "btn_sl": "Slowenisch",
    "btn_es": "Spanisch",
    "btn_sy": "Syrisch",
    "btn_ta": "Tamil",
    "btn_te": "Tetum",
    "btn_tk": "Turkmenisch",
    "btn_tr": "Türkisch",
    "btn_uk": "Ukrainisch",
    "btn_ur": "Urdu",
    "btn_uz": "Usbekisch",
    "btn_bright": "hell",
    "txt_mainPage": "Hauptseite",
    "text_settings": "Einstellungen",
    "link_app_view": "Darstellung",
    "text_devices": "Geräte",
    "link_switches": "Schalter",
    "link_sensors": "Sensoren",
    "link_blinds": "Rollos",
    "link_help": "Hilfe",
    "header_btn_logout": "Ausloggen",
    "text_not_reachable": "Keine Verbindung",
    "label_select": "Sprache",
    "label_displaySize": "Bildschirmgröße",
    "btn_en": "Englisch",
    "btn_at": "Armenisch",
    "btn_my": "Birmanisch",
    "btn_bg": "Bulgarisch",
    "btn_zh": "Chinesisch",
    "btn_hr": "Kroatisch",
    "btn_et": "Estnisch",
    "btn_gl": "Galizisch",
    "btn_kl": "Grönländisch",
    "btn_id": "Indonesien",
    "btn_jv": "Javanisch",
    "btn_ky": "Kirgisisch",
    "btn_lv": "Lettisch",
    "btn_mt": "Malteser",
    "btn_ro": "Rumänisch",
    "btn_sg": "Sango",
    "btn_sr": "Serbisch",
    "btn_sc": "Sizilianisch",
    "btn_so": "Somalisch",
    "btn_sw": "Suaheli",
    "btn_tg": "Tadschikisch",
    "btn_th": "Thailändisch",
    "btn_to": "Tongaisch",
    "btn_tv": "Tuvalu",
    "btn_vi": "Vietnamesisch",
    "link_gatway": "Gateway",
    "link_wifi": "WLAN",
    "link_lights": "Lichter"
}
